/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 36pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc20               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,766.50pt,3.75pt,0.00pt);
	}
.cc21               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e37             {
	background-color: #ffffff;
	position        : absolute;
	left            :   8.25pt;
	top             :   6.75pt;
	width           : 885.75pt;
	height          :1815.00pt;
	}
div#e36             { /* Loburn Physiotherapy & H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  90.00pt;
	top             :  22.50pt;
	width           : 720.75pt;
	height          :  42.75pt;
	}
div#e35             { /* Home */
	position        : absolute;
	left            : 112.50pt;
	top             :  75.00pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e34             { /* Bowen\ */
	position        : absolute;
	left            : 225.00pt;
	top             :  75.00pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
div#e33             { /* Acupuncture */
	position        : absolute;
	left            : 330.00pt;
	top             :  75.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e32             { /* Tens hire */
	position        : absolute;
	left            : 465.00pt;
	top             :  75.00pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e31             { /* APS */
	position        : absolute;
	left            : 592.50pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e30             { /* \ \SCENAR can even impro... */
	position        : absolute;
	left            :  37.50pt;
	top             :1612.50pt;
	width           : 634.50pt;
	height          :  59.25pt;
	}
h3#e29              { /* SCENAR */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  21.75pt;
	}
div#e28             { /* SCENAR is an acronym for... */
	position        : absolute;
	left            :  37.50pt;
	top             : 142.50pt;
	width           : 638.25pt;
	height          : 137.25pt;
	}
h3#e27              { /* How does SCENAR work */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 277.50pt;
	width           : 266.25pt;
	height          :  23.25pt;
	}
div#e26             { /* The small electrical sig... */
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 651.75pt;
	height          : 315.75pt;
	}
div#e25             { /* A tingling sensation is ... */
	position        : absolute;
	left            :  37.50pt;
	top             : 690.00pt;
	width           : 625.50pt;
	height          : 102.75pt;
	}
h3#e24              { /* What does it feel like ? */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 645.00pt;
	width           : 209.25pt;
	height          :  23.25pt;
	}
h3#e23              { /* How safe is it? */
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  37.50pt;
	top             : 810.00pt;
	width           : 143.25pt;
	height          :  16.50pt;
	}
div#e22             { /* As SCENAR uses a wave fo... */
	position        : absolute;
	left            :  37.50pt;
	top             : 862.50pt;
	width           : 645.00pt;
	height          : 201.75pt;
	}
h3#e21              { /* How long does treatment ... */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :1095.00pt;
	width           : 282.00pt;
	height          :  30.75pt;
	}
div#e20             { /* SCENAR is a very intensi... */
	position        : absolute;
	left            :  37.50pt;
	top             :1140.00pt;
	width           : 614.25pt;
	height          : 290.25pt;
	}
h3#e19              { /* What conditions can be t... */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :1432.50pt;
	width           : 397.50pt;
	height          :  25.50pt;
	}
div#e18             { /* Acute & chronic problems... */
	position        : absolute;
	left            :  37.50pt;
	top             :1485.00pt;
	width           : 188.25pt;
	height          : 116.25pt;
	}
div#e17             { /* Digestive disorders\ \Ci... */
	position        : absolute;
	left            : 210.00pt;
	top             :1507.50pt;
	width           : 248.25pt;
	height          : 100.50pt;
	}
div#e16             { /* Home */
	position        : absolute;
	left            :  60.00pt;
	top             :1830.00pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e15             { /* Bowen\ */
	position        : absolute;
	left            : 187.50pt;
	top             :1830.00pt;
	width           :  50.25pt;
	height          :  18.00pt;
	}
div#e14             { /* Acupuncture */
	position        : absolute;
	left            : 307.50pt;
	top             :1830.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e13             { /* Tens hire */
	position        : absolute;
	left            : 442.50pt;
	top             :1830.00pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e12             { /* APS */
	position        : absolute;
	left            : 585.00pt;
	top             :1830.00pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e11             { /* For further information ... */
	position        : absolute;
	left            :  45.00pt;
	top             :1672.50pt;
	width           : 165.75pt;
	height          :  14.25pt;
	}
div#e10             { /* scenar website  */
	position        : absolute;
	left            : 210.00pt;
	top             :1672.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e9              { /* Testimonials */
	position        : absolute;
	left            : 705.00pt;
	top             :  75.00pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
span#e8             { /* lphh-dec20003003.jpg */
	background      : transparent url(lphh-dec20003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  62.25pt;
	width           : 766.50pt;
	height          :   3.75pt;
	}
div#e7              {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 688.50pt;
	top             : 329.25pt;
	width           : 197.25pt;
	height          : 747.00pt;
	}
div#e6              { /* Aaron 37 self employed b... */
	position        : absolute;
	left            : 702.75pt;
	top             : 339.00pt;
	width           : 174.75pt;
	height          : 687.00pt;
	}
div#e5              {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 662.25pt;
	top             :1170.75pt;
	width           : 225.00pt;
	height          : 645.00pt;
	}
div#e4              { /* In Oct 1997 I had an ope... */
	position        : absolute;
	left            : 672.75pt;
	top             :1182.75pt;
	width           : 209.25pt;
	height          : 613.50pt;
	}
div#e3              { /* Testimonials */
	position        : absolute;
	left            : 690.00pt;
	top             :1830.00pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
span#e2             { /* lphh-dec20003002.jpg */
	background      : transparent url(lphh-dec20003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 727.50pt;
	top             :  97.50pt;
	width           :  98.25pt;
	height          : 195.75pt;
	}
span#e1             { /* lphh-dec20003001.jpg */
	background      : transparent url(lphh-dec20003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :1492.50pt;
	width           : 188.25pt;
	height          : 188.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
